
Foreman - Bug #2565

new / edit host ajax call create nested forms

05/26/2013 10:44 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

in update_form(element) js method, the $('form').html(response); creates form within a form.

Associated revisions

Revision 0df38871 - 06/04/2013 01:28 AM - Ohad Levy

fixes #2565 - new / edit host ajax call create nested forms

Revision 9f347d51 - 06/04/2013 01:06 PM - Ohad Levy

fixes #2565 - new / edit host ajax call create nested forms

(cherry picked from commit 0df38871a1a9c3dedfab5d1472f5816d891273b5)

History

#1 - 06/03/2013 07:22 AM - Ohad Levy

- Assignee changed from Amos Benari to Ohad Levy

https://github.com/theforeman/foreman/pull/682

#2 - 06/04/2013 06:17 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 0df38871a1a9c3dedfab5d1472f5816d891273b5.
